﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.tiles__overlay{display:none;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
.tiles__overlay.style1{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%)}
.tiles__overlay.style2{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%)}
.header_top .container{display:inline-block}
.container{position:relative;padding:0;width:100%}
.content .container .container_inner{padding:43px 0 0 0}
.title .title_holder .container{display:table-cell;vertical-align:middle}
.title_outer.with_image .title .title_holder .container,.title_outer .has_fixed_background.title .title_holder .container,.title_outer .has_background.title .title_holder .container{display:block;height:100%}
.projects_holder_outer .container .container_inner{padding:0}
.content .testimonial_content .container .container_inner{padding:0}
.content .container .container_inner.full_map{padding:30px 0 0}
.qode_call_to_action.container{background-color:#00aeef}
.qode_call_to_action.container .container_inner{padding:40px 0}
.qode_search_form .container i{padding:0}
.qode_search_form .container input{width:90%;padding:0 0 0 10px}
.qode_search_form .container .qode_search_close{right:0}
header nav li.col-no-1 ul.sub-menu{float:none;width:260px}
header nav li.col-no-1 ul.sub-menu li{float:none;margin:0 auto;width:90%}
header nav li.col-no-1 ul.sub-menu li ul{box-sizing:border-box;width:100%}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}





.sharethis{
	text-align: center;
	padding: 10px 0 15px 0;
margin: 0 auto;
	clear: both;
	background-size: 100%;
width: 100%;
	
	}


.sharethis span{
	display: inline;
	float: none;
	margin: 0 auto;
}
.ondemand .ondemand-texto{background:#fff;height:100px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:.5em;text-transform:none}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.menu {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}


.carousel-cell .page-title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
}
 #padding-26 { height:80px; }

#top-mobile-menu .button a.item{display:block;line-height:41px;text-align:center;white-space:nowrap;}

#left-nav .button .cell,#left-nav .item .cell{display:table-cell;vertical-align:middle;height:37px;padding-right:4px;}

#left-nav .button,#left-nav .item{margin-top:9px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}

          .top .main .main_inner .main_right .nowonair dl dt .nowonair_info {
            margin-left: 5px;
            width: 160px; }

            .top .main .main_inner .main_right .nowonair dl dt .nowonair_info .time {
              font-size: 80%;
              margin-bottom: 5px;
              margin-top: 5px; }

            .top .main .main_inner .main_right .nowonair dl dt .nowonair_info .title {
              line-height: 1.3; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon-holder {
position: absolute;
height: 100%;
top: 0;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon {
display: table;
height: 100%;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner {
display: table-cell;
height: 100%;
vertical-align: middle;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner .mkdf-call-to-action-icon {
color: #8b8b8b;
font-size: 40px;
display: inline;
}

.mkdf-call-to-action.with-icon .mkdf-text-wrapper .mkdf-call-to-action-text {
padding: 0 20px 0 70px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.bottom-contact a:hover,.bottom-text a:hover,.bottomsection-new .bottom-midel .bottomlink ul li a:hover{color:#ba3348!important}
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.bottom-text{padding-top:5px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.slider-id-1 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-1 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-1 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-2 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.logo img {
  max-height: 50px;
}
#footer-different-inside-right{float:right;width:45%;padding-top:50px}

.cff-wrapper:after{content:"";display:table;clear:both}

.hikashop_cart table {
	width:100%;
}

.hikashop_cart table tfoot hr {
	margin:0px;
}

#social {
	position: absolute;
	top: 40px;
	left: 10px;
}

#jezici p, #social p {
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	text-align: center;
	margin-bottom: 5px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.module-header .header-container .header-nav-container .header-nav-third-level .header-nav-list-wrapper .header-nav-list-container .third-level-headline{color:#878e83;font-size:21px;font-weight:300;margin-top:0;margin-bottom:24px;text-transform:uppercase}

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
